<bugID>1224129<Summary>Fix direction of boxmodel margin, size and element size in RTL locales</Summary><Description>Created attachment 8686489
rtl- inspector-element-annotation-and-box-model-header-have-wrong-direction-in-inspector.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Build ID: 20151111030207

Steps to reproduce:

1. Run any versions Firefox in RTL locales (e.g. Arabic)
2. Open any sites (e.g. about:home)
3. Open devtools &gt; Inspector &gt; Box Model
4. Select any elements in HTML pane
5. Confirm inspector-element-annotation and Box Model header


Actual results:

inspector-element-annotation and Box Model header have wrong direction.


Expected results:

inspector-element-annotation and Box Model header should be reverse direction. Please refer to attached image.</Description></bugID>